### Method

# WebKit2WebExtension DOMDocument get_override_style

deprecated: 2.22

#### Declaration [src]

    WebKitDOMCSSStyleDeclaration*
    webkit_dom_document_get_override_style (
      WebKitDOMDocument* self,
      WebKitDOMElement* element,
      const gchar* pseudoElement
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`element`

  Type: `WebKitDOMElement`

  A `WebKitDOMElement`.

  The data is owned by the caller of the method.

`pseudoElement`

  Type: `const gchar*`

  A #gchar.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `WebKitDOMCSSStyleDeclaration`

A `WebKitDOMCSSStyleDeclaration`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.